# PropertyPhase

class `openff.evaluator.datasets.``PropertyPhase`

  An enum describing the phase that a property was collected in.

  Examples

  Properties measured in multiple phases (e.g. enthalpies of vaporization) can be defined be concatenating PropertyPhase enums:

      >>> gas_liquid_phase = PropertyPhase.Gas | PropertyPhase.Liquid

  `__init__`()

    Initialize self. See help(type(self)) for accurate signature.

  Attributes

  `Gas` |
  `Liquid` |
  `Solid` |
  `Undefined` |